[main]
cachedir=/var/cache/yum
debuglevel=2
logfile=/var/log/yum.log
pkgpolicy=newest
tolerant=1
exactarch=1

[sl3testing]
name=SL3 testing
baseurl=ftp://ftp.scientificlinux.org/linux/scientific/30rolling/testing/$basearch/RPMS/
